
body{
	font-family:Cuprum-Regular;
	margin:0;
	padding:0;
}


#cut_btn{
	background-color:#e56353;
	cursor:pointer;
	user-select:none;
	padding:8px 30px;
	border-radius:0px 3px 3px 0px;
	margin-left:0px;
	font-size:22px;
	border:none;
	color:#fff;
	font-family:Cuprum-Bold;
	transition:all 400ms ease;
	white-space:nowrap;

}

#cut_btn:hover{
	background-color:#094f85;

}


input::placeholder {
  color: #cfcaf3;
}

select{
	font-family:Cuprum-Bold;
	font-size:16px;
	border-radius:3px;
	padding:5px;
	border:1px solid #cac2db;
	outline:none;
	text-align:center;

}

#tools_button{
	cursor:pointer;
	display:inline-grid;
	flex:1 1 auto;
	grid-gap:10px;
	grid-template-columns:min-content auto min-content;
	background-color:#184672;
	color:#fff;
	padding:0px;
	border-radius:3px;
	transition:all 400ms ease;
	white-space:nowrap;
	user-select:none;
	margin-bottom:3px;
}

#tools_button:not(:last-child){
	/*margin-right:4px;*/
}

#tools_button:hover{
	background-color:#01488c;
}


#tools_button.tool-checked{
	background-color:#0053a3;
}



#tools_button.tool-active{
	background-color:#7bb334;
}


#tools_button.tool-active:hover{
	background-color:#699c2a;
}

#clear_tool_icon{
	position:relative;
	top:5px;
	opacity:0;
	transition:all 300ms ease;
	transform:rotate(-90deg) scale(0.5);
}

#tools_button.tool-active img#clear_tool_icon{
	opacity:1;
	transform:rotate(90deg) scale(1);
}


#ctrl_btn{
	display:inline-block;
	color:#fff;
	margin-left:5px;
	background-color:#000;
	padding:5px 15px 5px 15px;
	font-size:16px;
	border:none;
	border-radius:3px;
	cursor:pointer;
}

#ctrl_btn.btn-apply{
	background-color:#412BB1;
}

#ctrl_btn.btn-cancel{
	background-color:#b1412b;
}

#ctrl_btn.btn-confirm{
	background-color:#2bb14b;
}

#ctrl_btn.btn-send{
	background-color:#2b57b1;
}

table#new_link_details td.name{
	padding-right:10px;
	white-space:nowrap;
}

table#new_link_details td.details{

}




.wait{
	
    background: linear-gradient(90deg, rgba(29,70,112,0.1) 0%, rgba(29,70,112,0.03) 50%, rgba(29,70,112,0.1) 100%);
    background-size: 600% 600%;
    animation: AnimationName 3s ease infinite;
	border-radius:5px;
	
}


@-webkit-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}

}







#link_property{
	margin-top:50px;
	font-size:18px;
	text-align:center;
}

.prop-private{
	display:none;
	opacity:0;
}

.prop-limit{
	display:none;
	opacity:0;
}

.prop-temporary{
	display:none;
	opacity:0;
}

.prop-request{
	display:none;
	opacity:0;
}

#details{
	display:none;
	margin-top:50px;
	font-size:18px;
	text-align:center;
	opacity:0;
}

input#copy_this_text{
	position:absolute;
	top:0px;
	left:-500px;
	/*visibility:hidden;*/
	
}

label.form-fb{
	display:block;
	padding-block-end: 0.5em;
	font-size:18px;
}